Subject: Re: Using cygwin with W2K in VMWare on Debian 2.6.8-11-amd64-k8-smp?
From: Joost Kraaijeveld <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 07 Oct 2005 14:28:14 +0200

Hi James,

On Fri, 2005-10-07 at 04:45 -0700, James R. Phillips wrote:
> Joost Kraaijeveld wrote:
> 
> [..]
> For the record, I do.  Currently I run Debian 3.1 (sarge), with a linux
> 2.6.13.1 kernel.  On top of this is vmware 5, installed using the
> vmware-any-any script.  And on vmware is  a win2k vm, with cygwin installed. 
> My hardware is an Intellistation with 1 Gb main memory; 256 Mb is allocated to
> vmware.
> 
> Zero problems with vmware, despite the fact that I'm running an unsupported kernel.
OK, than is must be my setup. Any way, I am reassured that is should be
possible. Thanks.

-- 
Groeten,

Joost Kraaijeveld
Askesis B.V.
Molukkenstraat 14
6524NB Nijmegen
tel: 024-3888063 / 06-51855277
fax: 024-3608416
e-mail: [email-masked]
web: www.askesis.nl 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/